<!--
<div class="navbar">
    <div class="navbar-inner head_up">
        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
        <div class="center sliding"><img src="img/jimbo.png" ></div>
        <div class="right">
         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
-->
<div class="pages">
    <div data-page="reserve" class="page main_bg">
        <div class="page-content">
            <div class="content-block-tarikh" >
                <span style="padding-right: 7px;" >
                    امروز:
                    <span class="dat" ></span>
                </span>
            </div>
            <div id="top_search_div" class="top_div_search" >
                <div style="width:80px;float: right;" ><img src="img/search_fa.png" ></div>
                <div style="width:80px;float: left;" ><img src="img/search_en.png" ></div>
            </div>
            <div id="top_select_div" class="top_div_search" style="display: none;" >
                <div style="float: right;padding-top: 7px;padding-right: 7px;width:200px;" >تاریخ پرواز:<span class="tarikh_se" ></span></div>
                <div style="width:80px;float: left;" ><img src="img/select_en.png" ></div>
            </div>
            <div class="list-block div_bg" style="padding:10px;" id="search_panel">
                <div id="mabda_id" class="select_dest">
                </div>
                <div id="maghsad_id" class="select_dest" >
                </div>
                <div>
                    <div style="width:30%;float:right;" >
                        <table>
                            <tr>
                                <td>
                                    روز
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <select id="rooz_se" style="background: #FFFFFF;text-align: center;border-radius: 5px;border: solid 1px #847880;width: 50px;" >

                                    </select> 
                                </td>
                            </tr>
                        </table>
                           
                    </div>
                    <div style="width:30%;float:right;" >
                        <table>
                            <tr>
                                <td>
                                    ماه
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <select id="mah_se" style="background: #FFFFFF;text-align: center;border-radius: 5px;border: solid 1px #847880;width: 50px;" >

                                    </select> 
                                </td>
                            </tr>
                        </table>
                    </div>
                    <div style="width:40%;float:right;" >
                        <table>
                            <tr>
                                <td>
                                    سال
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <select id="sal_se" style="background: #FFFFFF;text-align: center;border-radius: 5px;border: solid 1px #847880;width: 100px;" >

                                    </select> 
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
                <table style="width: 100%;">
                    <tr>
                        <td style="padding-top: 20px;" >
                            <div class="buttons-row">
                                <button onclick="search();"  class="button button-big button-search" >جستجو</button>
                                <button onclick="backPress();"  class="button button-big button-search">بازگشت</button>
                            </div>
                        </td>
                    </tr>
                </table>
                
                <table style="display: none;" >
                        <tr>
                            <td>
                                <div class="slider-container slider-vertical tarikh-day">
\                                    <div class="slider-wrapper" id="day">
                                    </div>
                                </div>
                            </td>
                            <td>
                                /
                            </td>
                            <td>
                                <div class="slider-container slider-vertical tarikh-month">
\                                    <div class="slider-wrapper" id="month">
                                    </div>
                                </div>
                            </td>
                            <td>
                                /
                            </td>
                            <td>
                                <div class="slider-container slider-vertical tarikh-year">
\                                    <div class="slider-wrapper" id="year">
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </table>
                <input type="hidden" id="tarikh" value="" />
                
                <!-- <div onclick="search();" "class="button button-big button-round">جستجو</div>-->
            </div>
	    <div id="log" dir="ltr"></div>
            <div id="flights_res"></div>
            <div id="search_panel2" style="display:none;">
                <button class="button button-big button-search" style="width: 100%;" onclick="searchAgain();">جستجوی مجدد</button>
            </div>
        </div>
    </div>
</div>
